- "name": "La Alianza"
  "color": "#5ca74c"
  "children":
  - "name": "Reglas y Habilidades de Facción"
    "children":
    - "name": "Fabricar."
      "text": "La Alianza fabrica durante Día, activando fichas de simpatía."
    - "name": "Guerra de Guerrillas."
      "text": "Como defensor en batalla, la Alianza golpea con la tirada más alta, y el atacante con la tirada más baja."
    - "name": "Simpatizantes."
      "text": "Para llevar a bao acciones durante el Alba, la Alianza gasta **simpatizantes**, que son las cartas de su montón de simpatizantes. Los simpatizantes solo pueden gastarse por el palo y no cuentan para el límite de mano de la Alianza. Los simpatizantes están bocabajo, pero la Alianza puede examinarlos en cualquier momento."
      "children":
      - "name": "Capacidad."
        "text": "Si la Alianza no tiene bases en el mapa, el montón de simpatizantes sólo puede tener hasta cinco cartas. Si la Alianza fuera a ganar un simpatizante pero no tiene espacio en el montón, esa carta se descarta. Si hay al menos una base en el mapa, el montón de simpatizantes no tiene límite de cartas."
    - "name": "Retirar Bases."
      "text": "Cuando se retire una base, la Alianza debe descartar todos sus simpatizantes del palo correspondiente al indicado por la base _(aves incluidas)_, y retirar la mitad de sus oficiales, redondeado hacia arriba. Si la alianza no tiene más bases en el mapa y tiene más de cinco simpatizantes, debe descartarse hasta quedarse con cinco."
    - "name": "Fichas de Simpatía."
      "text": "La Alianza tiene 10 fichas de simpatía."
      "children":
      - "name": "Términos."
        "text": "Un **claro afín** es uno con ficha de simpatía. Un **claro no afín** es uno sin ficha de simpatía."
      - "name": "Límite de Colocación."
        "text": "Cada claro solo puede tener una única ficha de simpatía."
    - "name": "Indignación."
      "text": "Cuando otro jugador retira una ficha de simpatía o mueve guerreros a un claro afín, debe añadir una carta correspondiente al claro afectado de su mano al montón de simpatizantes. Si no tiene ninguna carta correspondiente _(ni aves)_, debe enseñarle su mano a la Alianza, y entonces la Alianza roba una carta del mazo y la añade a su montón de simpatizantes."
  - "name": "Resumen"
    "pretext": "La Alianza trabaja para obtener la **simpatía** de las variadas criaturas del bosque que están descontentas con la situación actual. Cada vez que la Alianza coloca una ficha de simpatía, puede obtener puntos de victoria. Cuanta más simpatía tenga en el mapa, más puntos de victoria obtiene. Ganas simpatía de las gentes requiere **simpatizantes**. Estos simpatizantes también se pueden utilizar con un fin violento, incitando a la rebelión por todo el Bosque. Cuando ocurra una revuelta, la Alianza establecerá una **base**. Las bases le permiten a la Alianza entrenar oficiales, incrementando su flexibilidad militar."
  - "name": "Preparación"
    "children":
    - "name": "Paso 1: Juntar Guerreros."
      "text": "Forma la reserva de guerreros (10)."
    - "name": "Paso 2: Colocar Bases."
      "text": "Coloca 3 bases en los espacios correspondientes de tu zona de bases."
    - "name": "Paso 3: Rellenar el Contador de Simpatía."
      "text": "Coloca allí 10 fichas de simpatía."
    - "name": "Paso 4: Obtener Simpatizantes."
      "text": "Roba 3 cartas y colócalas bocabajo en tu montón de simpatizantes."
  - "name": "Alba"
    "pretext": "Tu Alba tiene dos pasos en el siguiente orden."
    "children":
    - "name": "Revuelta."
      "text": "Puedes hacer la acción de Revuelta cualquier número de veces según se indica."
      "children":
      - "name": "Paso 1: Elegir Claro."
        "text": "Elige un claro afín correspondiente a una base que esté en tu tablero de facción."
      - "name": "Paso 2: Gastar Simpatizantes."
        "text": "Gasta dos simpatizantes correspondientes al claro elegido."
      - "name": "Paso 3: Resolución."
        "text": "Retira todas las piezas enemigas del claro elegido _(obtén puntos de victoria por ficha o edificio retirado)_. Después coloca allí tu base correspondiente y tantos guerreros como claros afines en el mapa correspondientes al palo indicado por la base. Por último, coloca un guerrero en la zona de Oficiales. Este guerrero es ahora un **oficial**."
    - "name": "Extiende Simpatía."
      "text": "Puedes Extender Simpatía cualquier número de veces de la forma siguiente."
      "children":
      - "name": "Paso 1: Elegir Claro."
        "text": "Elige un claro no afín adyacente a un claro afín. Si no hay claros afines, puedes elegir cualquier claro."
      - "name": "Paso 2: Gastar Simpatizantes."
        "text": "Gasta simpatizantes correspondientes al claro elegido. El número de simpatizantes que debes gastar está indicado sobre la ficha de simpatía que colocas."
        "children":
        - "name": "Ley Marcial."
          "text": "Debes gastar un simpatizante correspondiente adicional si el claro elegido tiene al menos 3 guerreros de otro jugador, incluyendo guerreros que se estén tratando como suyos para gobernar _(mercenarios, secuaces, etc.)_."
      - "name": "Paso 3: Colocar y Puntuar."
        "text": "Coloca una ficha de simpatía en el claro elegido. Obtén los puntos de victoria indicados en el espacio que acabas de revelar en tu tablero de facción."
  - "name": "Día"
    "pretext": "Puedes hacer las siguientes acciones en cualquier orden y número."
    "children":
    - "name": "Fabricar."
      "text": "Puedes activar fichas de simpatía para fabricar cartas de tu mano."
    - "name": "Movilizar."
      "text": "Añade una carta de tu mano al montón de simpatizantes."
    - "name": "Entrenar."
      "text": "Gasta una carta correspondiente al palo indicado por una base en el mapa para colocar un guerrero en la zona de oficiales. Este guerrero ahora es un **oficial**."
  - "name": "Noche"
    "pretext": "Tu Noche tiene dos pasos en el siguiente orden."
    "children":
    - "name": "Operaciones Militares."
      "text": "Puedes llevar a cabo acciones, de las siguientes, siendo el número máximo de acciones tu número de oficiales, en cualquier orden y número."
      "children":
      - "name": "Mover."
        "text": "Haz un movimiento."
      - "name": "Batallar."
        "text": "Inicia una batalla."
      - "name": "Reclutar."
        "text": "Coloca un guerrero en cualquier claro que tenga una base."
      - "name": "Organizar."
        "text": "Retira un guerrero de la alianza de un claro no afín, coloca una ficha de simpatía allí y obtén los puntos de victoria indicados en el espacio que acabas de descubrir en el contador de simpatía."
    - "name": "Robar y Descartar."
      "text": "Roba una carta, más una carta adicional por cada símbolo de robo adicional descubierto. Entonces, si tienes más de cinco cartas en tu mano, descarta cartas a tu elección hasta quedarte con cinco."
